@media (max-device-width: 480px) and (orientation: portrait) {
    .ivfp-self-img > .ivfp-self {
        width: 100%;
    }

    .ivfp-self-img > img {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    #ivfp_self1, #ivfp-self2 {
        border-radius: 0;
        border-bottom: .5vh solid #741d2d;
    }

    #ivfp_self1 {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    #ivfp_self2 {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .Siegel {
        width: 80%;
        margin-left: 10%;
    }

    .flip-container {
        width: 90%;
        float: left;
        margin-left: 5%;
        margin-top: 2.5%;
        margin-bottom: 5.5%;
        border-radius: 10px;
    }

    .Siegelbewertung {
        width: 70%;
        margin-right: 15%;
    }

    .media-content-description {
        font-size: 200%;
    }

    .stars {
        margin-right: 1.5vw;
        transform: scale(1.5);
    }

    .bewertung-link {
        font-size: 180%;
    }

    .icon {
        transform: scale(1.75);
    }

    .more-info-button > div {
        font-size: 150%;
        line-height: 200%;
    }

    .more-info-button {
        margin-bottom: .5vh;
    }

    .Zertifikat {
        text-align: center;
    }

    .zertifikatlogo {
        width: 100%;
        position: initial;
        top: 0;
        left: 0;
        transform: initial;
        height: 0;
    }

    #zertifikatlogo {
        max-height: initial;
        position: initial;
        top: 0;
        transform: initial;
        height: 10vh;
        width: auto;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: .5vh;
    }

    .ZertifikatNummer > p {
        margin-bottom: 1%;
        margin-top: 1%;
    }

    .ivfp-self-img > center > img {
        width: auto;
        max-width: 55%;
        max-height: 20vh;
    }

    .ZertifikatInfo {
        float: none;
        margin-right: 0;
        font-size: 200%;
        width: initial;
        text-align: center;
    }

    .ZertifikatTopic {
        padding-top: 13vh;
    }

    .ZertifikatTopic > h3 {
        margin: 0;
    }

    .footer-links > a {
        font-size: 150%;
    }

    .social-media-link > a > img {
        height: 3.5vh;
    }

    .modal-content, .close {
        font-size: 200%;
    }

    .close {
        line-height: 0.75;
    }

    #insurance, #benchmark, #kundenorientierung {
        width: 20vw;
        margin-top: .5vh;
    }

    .insuranceinfo, .benchmarkinfo, .kundenorientierunginfo {
        margin-top: 0.5vh;
        font-size: 200%;
    }

    .infoIVFPleft, .infoIVFPright {
        position: relative;
        display: table;
        left: 15%;
    }

    .tableA3 {
        font-size: 200% !important;
        margin-right: auto;
        margin-left: auto;
    }

    .Geschaeftsfuehrung {
        margin-left: 0;
    }

    #Geschaeftsfuehrung {
        width: 60vw;
    }

    .infoIVFPleft {
        position: initial;
        left: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .insurance, .benchmark, .kundenorientierung {
        margin-left: 0;
    }

    .infoIVFPright {
        position: initial;
        left: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .infoIVFPrightTop {
        margin-left: 0;
    }

    .slogan {
        font-size: 200%;
    }

    .card-image > td > img {
        height: 560px !important;
    }

    .card-body {
        height: 560px !important;
    }

    .back > .card > .card-body {
        height: 635px !important;
    }

    .flipper {
        height: 690px;
    }

    .card-body-table {
        font-size: 21.5pt !important;
    }
}